Features and functions

About your ThinkPad

This section introduces you to the hardware features of your ThinkPad computer, and then gives you the basic information you'll need to start taking advantages of its functions.


Location: serial connector

Rear view

Front view

Bottom view

Click number below or item in left window.

8. Serial Connector

The serial connector can be used to connect a serial mouse, a serial printer, or another serial device, and to transfer data between devices.

For more information about the serial connector, refer to the following:

Enable the serial connector
Transfer and synchronize data
Select the Config item in the IBM BIOS Setup Utility


Location: parallel connector

Rear view

Front view

Bottom view

Click number below or item in left window.

7. Parallel connector

The parallel connector can be used to connect a diskette drive, a Centronics interface printer, or some other parallel device, and to transfer data between devices.

For information about the parallel connector, refer to the following:

Enable the parallel connector
Attach a diskette drive externally
Attach a printer
Select the Config item in the IBM BIOS Setup Utility


Location: external-input-device connector

Rear view

Front view

Bottom view

Click number below or item in left window.

1. External-input-device connector

(PS/2 mouse port)

The external-input-device connector is used to attach a mouse or an external numeric keypad to the computer. An external keyboard can be attached to this connector through an optional keyboard/mouse cable.

For information about the external-input-device connector, refer to the following:

Attach an external keyboard and mouse
Attach an external mouse or numeric keypad


Location: universal serial bus connector

Rear view

Front view

Bottom view

Click number below or item in left window.

2. Universal serial bus (USB) connector

The USB connector is used for connecting any device that conforms to the USB interface. Many recent digital devices conform to this standard. The USB interface supports Plug and Play, which enables you to connect or disconnect a device whenever you want without turning the computer off.

When you attach a USB cable to the connector, make sure that the mark shown in the picture above is to the left. Otherwise the connector might be damaged.

For information about the USB connector, refer to the following:

Enable the universal serial bus (USB) connector
Attach a printer
Attach a digital camera option


Location: external monitor

Rear view

Front view

Bottom view

Click number below or item in left window.

6. External monitor connector

The external monitor connector is used for attaching an external monitor (CRT).

For information about the external monitor connector, refer to the following:

Attach an external monitor
Function keys for switching display output
Use the dual display function
Use the multiple display function
Prepare a presentation


Location: modem connector

Rear view

Front view

Bottom view

Click number below or item in left window.

5. Modem connector

The modem connector is used for connecting your computer to a telephone line.

For information about the modem connector, refer to the following:

Use the built-in modem
Connect to the Internet
Enter the correct dialing properties
Connect while on an airplane
Connect to your office while on the road
Travel abroad
Replace the Mini-PCI Card


Location: Ethernet connector

Rear view

Front view

Bottom view

Click number below or item in left window.

4. Ethernet connector

The Ethernet connector is used for connecting your computer to a LAN.

Your computer might have both an Ethernet connector and a modem connector. Be sure to connect your cable to the correct one. You should not connect the telephone cable to this connector.

Two indicators, which are to the upper left and the upper right of the connector, show the status of the network connection. When your computer connects to a LAN, the left indicator shines green. While data is being transimitted, the right indicator blinks yellow.

For information about the Ethernet connector, refer to the following:

Connect to a LAN
Replace the Mini-PCI Card
Select the Startup item in the IBM BIOS Setup Utility
Network password
Wake on LAN


Location: infrared port

Bottom view

Rear view

Bottom view

Click number below or item in left window.

4. Infrared port

The infrared port enables the computer to communicate with other devices that have infrared data-transfer capability.

For information about the infrared port, refer to the following:

Enable the infrared port
Transfer and synchronize data
Select the Config item in the IBM BIOS Setup Utility


Location: PC Card slots

Bottom view

Front view

Rear view

Click number below or item in left window.

3. PC Card slots

Your computer has two PC Card slots: an upper slot and a lower slot. They support PC Cards (Type I, Type II, and Type III), CardBus Cards, and Zoomed Video (ZV) Cards.

For information about PC Cards, refer to the following:

Learn about PC Cards
Install a card
Remove a card
Get card software support
Use a PC Card in Windows NT (with CardWizard)


Location: UltraPort connector

Front view

Rear view

Bottom view

Click number below or item in left window.

1. UltraPort connector

The UltraPort connector can be used to attach an UltraPort camera, available as an option.

For information about the UltraPort camera, refer to the following:

Use a digital camera option


Location: docking connector

Bottom view

Front view

Rear view

Click number below or item in left window.

1. Docking connector

By docking your computer to a ThinkPad Dock or a ThinkPad Port Replicator, available as an option, you can extend its capabilities when you are in your office or home.

Note: A ThinkPad Dock has an Ultrabay 2000 with connectors.

For information about this connector, refer to the following:

Use a ThinkPad Dock.
Use a ThinkPad Port Replicator.


Location: video connector

Rear view

Rear view

Bottom view

Click number below or item in left window.

9. Video-out connector

The video-out connector on your computer complies with the S-Video cable. With this connector, you can attach a television receiver. If you use the ThinkPad RCA video cable, available as an option, you can attach an RCA video cable.

For information about the video-out connector, refer to the following:

Attach a television


Location: battery pack

Bottom view

Front view

Rear view

Click number below or item in left window.

10. Battery pack

Wherever an ac adapter is not available, you can operate your computer by using the battery pack. By installing a second battery, available as an option, in the Ultrabay 2000, you can extend the operating time of the computer.

For information about the battery, refer to the following:

Extend battery life
Check battery status
Charge the battery
Replace the battery pack
Replace the Ultrabay 2000 device (for the second battery)
Increase battery life
Handle the battery


Location: power jack

Rear view

Front view

Bottom view

Click number below or item in left window.

3. Power jack

The ac adapter cable is connected to the power jack.

For information about power cords and ac adapters, refer to the following:

Use the ac adapter


Location: power switch

Front view

Rear view

Bottom view

Click number below or item in left window.

15. Power switch

The power switch turns the computer on and off. To turn on the computer, press the power switch. To turn off the computer, press and hold the power switch for 2 seconds.

If the system freezes, you can turn off the computer by pressing and holding the power switch for 4 seconds or more. If the system is still not reset, remove the ac adapter and the battery pack.


Location: System status indicators

Front view

Rear view

Bottom view

Click number below or item in left window.

14. System status indicators

Your computer has system status indicators. Each of them is identified by an icon.

For information about the system status indicators, refer to the following:

System status indicators


Location: status indicators

Front view

Rear view

Bottom view

Click number below or item in left window.

3. Battery status indicator

4. Standby status indicator

5. Bay status indicator

For information about these indicators, refer to the following:

Battery and standby status


Location: LCD screen

Front view

Rear view

Bottom view

Click number below or item in left window.

2. LCD screen

The liquid crystal display (LCD) is a high-resolution thin-film transistor (TFT) display. It provides clear and brilliant text and graphics.

For information about the LCD, refer to the following:

Improve LCD legibility
Brightness control
Use the dual display function
Handle the display
Care for the display


Location: audio jacks

Bottom view

Front view

Rear view

Click number below or item in left window.

5. Stereo headphone jack

6. Stereo line-in jack

7. Microphone jack

The line-in jack is used for connecting an external stereo audio device, and the headphone jack is used for connecting a stereo headphone or external speakers.

For information about these jacks, refer to the following:

Use audio features


Location: built-in microphone

Front view

Rear view

Bottom view

Click number below or item in left window.

8. Built-in microphone

The built-in microphone captures sound and voice when it is used with an application program capable of handling audio.

For information about the microphone, refer to the following:

Use audio features
Hint and tips for using microphone


Location: volume control

Front view

Rear view

Bottom view

Click number below or item in left window.

13. Volume control

With the volume control buttons, you can adjust the volume from the stereo speakers on your computer.

For information about these controls, refer to the following:

Use audio features
Volume buttons
Set the volume


Location: Built-in stereo speakers

Bottom view

Front view

Rear view

Click number below or item in left window.

9. Built-in stereo speakers

The stereo speakers are built into your computer.

For information about these features, refer to the following:

Use audio features
Volume buttons
Set the volume


Location: CD- or DVD-ROM drive

Front view

Rear view

Bottom view

Click number below or item in left window.

6. Ultrabay 2000

Some models of your ThinkPad come with a CD-ROM drive, and others with a DVD-ROM drive. The CD-ROM drive or the DVD-ROM drive is installed in the Ultrabay 2000.

For information about the CD-ROM, the DVD-ROM, or the Ultrabay 2000, refer to the following:

Play a CD or a DVD
Play a music CD
View a DVD movie
Ultrabay 2000
Replace the Ultrabay 2000 device


Location: hard disk drive

Bottom view

Front view

Rear view

Click number below or item in left window.

8. Hard disk drive

Your computer has a large-capacity customer-upgradable hard-disk drive that can respond to a wide variety of your business demands. If you wish, you can purchase another hard-disk drive and install it in the Ultrabay 2000.

For information about the hard-disk drive, refer to the following:

Upgrade the hard-disk drive
Ultrabay 2000
Back up data
Hard-disk password
Use the security screw


Location: special keys

Front view

Rear view

Bottom view

Click number below or item in left window.

7. Numeric keypad

11. Fn key

12. ThinkPad Button

These keys give you quick access to each function.

For information about these keys, refer to the following:

Numeric keypad
Fn key
Function keys
Use the ThinkPad Button


Location: TrackPoint and buttons

Front view

Rear view

Bottom view

Click number below or item in left window.

9. TrackPoint

10. TrackPoint buttons

The keyboard contains a unique cursor-pointing device called the TrackPoint. Pointing, selecting, and dragging all become part of a single process you can perform without moving your fingers from their typing position. The TrackPoint works with the click buttons and provides a function similar to that of mouse and its buttons.

For information about the TrackPoint and the click buttons, refer to the following:

Pointing stick
Click buttons
Use or customize the TrackPoint


Location: security keyhole

Rear view

Front view

Bottom view

Click number below or item in left window.

10. Security keyhole

You can attach a mechanical lock to your computer to help prevent it from being removed without your permission.

For information about the mechanical lock, refer to the following:

Attach mechanical lock


Location: serial number label

Bottom view

Front view

Rear view

Click number below or item in left window.

2. Serial number label

11. COA label

The serial number label identifies your computer. You need this number to get help.

The Microsoft Certificate of Authenticity (COA) label for the preinstalled operating system is attached. Printed on this label are the product ID and the product key information for your computer. Record this information and keep it in a safe place. You may need it at some time, to start your computer or reinstall the operating system.

Getting help by telephone
Record system information
Service support


Software applications

IBM provides a number of software applications that enable you to start working with your ThinkPad(R) computer right away. Some software programs are preinstalled on the hard disk and others are available on the Software Selections CD that comes with your computer. (The Software Selections CD also has copies of the preinstalled applications, in case you need to reinstall them.)

Click the software applications you want to learn more about.

Related topics

Install and remove software

Use the Software Selections CD

Use the Recovery CD


Battery MaxiMiser

To get the most computing time from each battery recharge, you need to conserve battery power without compromising computing power. With the Battery MaxiMiser power management wizard, you can easily adjust your power settings to give you the best balance between performance and power saving.

Extending the life of each recharge is made easy now with the Battery MaxiMiser. To start this wizard, click this button:

For more information, see Extend battery life.


Presentation Director

IBM proudly announces the first showing of Presentation Director. For many professionals, offering a presentation with a mobile computer can be a stressful time. The IBM ThinkPad Presentation Director helps you plan and offer presentations with confidence.

To start the Presentation Director, click this button:

With the Presentation Director, you can do the following:

  • Ensure that your computer and display do not turn off or go blank during a presentation

  • Show a test image, so that you can be sure your graphics and text will be as crisp and clear as possible

  • Save important display settings for future presentations with the same equipment

  • Choose a presentation while in the Presentation Director, and start it immediately when you have all the settings right


Software Selections CD

With the easy-to-use Software Selections CD that comes with your ThinkPad computer, you can choose just the software applications, device drivers, and other utilities you want and need, and install them from one CD.

If you want to install an application or device driver later, you'll probably find it or the Software Selections CD which is a one-disc source for most of the software IBM offers with its, ThinkPad computer.

Note: Lotus(R) SmartSuite(R) Millennium Edition which includes Lotus WordPro(R), Lotus 1-2-3(R), and Freelance(R) Graphics, is available on request. For more details, refer to the information supplied with your computer.

You can also use the Software Selections CD to recover or reinstall software. For more information about recovering software, see "Use the Software Selections CD."


PC-Doctor for Windows

PC-Doctor for Windows provides you tools and tests that can help check computer problems. If you need to contact IBM, a representative can help you more quickly if you have already checked your problem.

To start PC-Doctor for Windows, click this button:

To learn more about PC-Doctor for Windows, see "Test your ThinkPad computer."


ConfigSafe

The ConfigSafe application enables you to take an electronic "snapshots" or your system configuration and directories. You can take snapshots before you add new software or hardware. Then, if you encounter configuration problems, the snapshot will help you restore your configuration and get your computer up and running again.

You can take a snapshot anytime and you can schedule snapshots at regular intervals.

To start ConfigSafe, click this button:

To learn more about using ConfigSafe, see "Back up your system."


Location: bottom view

Bottom view

Front view

Rear view

Click number below or item in left window.


Location: front view

Front view

Rear view

Bottom view

Click number below or item in left window.


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


Location: rear view

Rear view

Front view

Bottom view

Click number below or item in left window.


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.